.ab1 {
	display:block;
}
.ab2, .ab3 {
	display:none;
}

body {
	background-color: #e7e7e7;
	font-family: "Open Sans";
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Open Sans";
	font-weight: 600;
}




.signup_tos {
	margin-top: 30px;
	font-size:12px;
	color:#666;
}



/* Wizard stuff */
.wizardstep {
	display:none; /* must be shown explicitly */
}
.wizardstep a {
	color:#069;
}
.wizard-step-progress {
	font-size:13px;
	padding-top:4px;
}
.wizard-step-progress .progress {
	width:120px;
	height:18px;
	margin:0 0 0 15px;
}
.wizard-step-description {
	margin-bottom: 20px;
}
@media screen and (max-width: 479px) {
	.wizard-step-description.shrink-mobile {
		font-size:12px;
	}
}
.input-loading {
	display:none;
	position: absolute;
	top: 8px;
	right: 23px;
	color: #428bca;
}


/* Friends selector */
.friends-selector {
	font-size:13px;
}
.friends-selector .table-responsive {
	height:203px;
	overflow-y:auto;
	border-bottom:1px #ddd solid;
}
@media screen and (max-width: 479px) {
	.friends-selector .table-responsive {
		height:145px;
	}
}
.friends-selector-header {
	padding:5px;
	background-color:#eaeaea;
	border-top: 1px solid #ccc;
}
.friends-selector-header p, .friends-selector-header label {
	margin:0;
	font-weight: normal;
}
.friends-selector-selected-count {
	font-size: .85em;
}
.friends-selector tr {
	cursor:default;
}
.friends-selector-row {
	text-align: left;
	font-weight:bold;
	color:#333;
	line-height: 30px;
}
.friends-selector-row .friends-selector-checkbox {
	margin-right:8px;
}
.friends-selector-row .friend-name {
	
}
.friends-selector-row .friend-email {
	display: inline-block;
	float:right;
	font-weight: normal;
	font-size: .85em;
	color:#888;
}
.friends-selector-row img {
	margin:5px 10px 5px 5px;
}
.friends-selector-loading {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-25px;
	margin-left:-25px;
	color:#888;
}


/* --- CUSTOM MODALS ---*/
.plain-centered-modal {
	text-align: center;
}
.plain-centered-modal .modal-header {
	border-bottom: none;
	padding-left: 20px;
}
.plain-centered-modal h4 {
	font-size: 22px;
	color:#555;
}

.wizard-step-modal {
	position:relative;
	top:auto;
	right:auto;
	left:auto;
	bottom:auto;
	z-index:1;
	display:block;
}
.wizard-step-modal .modal-dialog {
	left:auto;
	margin-left:auto;
	margin-right:auto;
}
.wizard-step-modal .modal-header {
	padding:15px 20px;
}
.wizard-step-modal .modal-title {
	color:#888;
}
.wizard-step-modal .modal-footer {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}



/*-----  IMPORT BUTTONS  -------*/
.icon-custom-gmail {
	display:inline-block;
	vertical-align: middle;
	background-image:url("gmail_icon.png");
	width:28px;
	height:20px;
	margin:0 10px 2px 0;
}

.icon-custom-yahoo {
	display:inline-block;
	vertical-align: middle;
	background-image:url("yahoo_icon.png");
	width:34px;
	height:20px;
	margin:0 10px 2px 0;
}

.btn-facebook-connect, .btn-linkedin-connect {
	width:100%;
	max-width: 300px;
	margin-bottom:15px;
}
@media screen and (max-width: 479px) {
	.btn-facebook-connect, .btn-linkedin-connect {
		font-size:15px !important;
	}
}

.btn-facebook-connect {
	color:#fff;
	border-color:#405a95;
	border-radius: 4px;
	font-size: 18px;
	font-weight:700;
	text-shadow:0 -1px 0 rgba(0,0,0,0.5);
	padding:18px;
	padding-left:17px;
	text-align:left;
	line-height: 1;
}
.btn-facebook-connect,
.btn-facebook-connect:hover,
.btn-facebook-connect:active,
.btn-facebook-connect.active {
	background: #4a64a9; /* Old browsers */
	background: -webkit-gradient(linear, 0% 50%, 45 50%, color-stop(0%, rgba(0,0,0,0.15)), color-stop(100%, rgba(0,0,0,0.15)), color-stop(100%, rgba(0,0,0,0))),-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #627fbc), color-stop(100%, #405a96));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.15) 0px, rgba(0,0,0,0.15) 45px, rgba(0,0,0,0) 45px),-webkit-linear-gradient(#627fbc, #405a96);
	background: -moz-linear-gradient(left, rgba(0,0,0,0.15) 0px, rgba(0,0,0,0.15) 45px, rgba(0,0,0,0) 45px),-moz-linear-gradient(#627fbc, #405a96);
	background: -o-linear-gradient(left, rgba(0,0,0,0.15) 0px, rgba(0,0,0,0.15) 45px, rgba(0,0,0,0) 45px),-o-linear-gradient(#627fbc, #405a96);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.15) 0px, rgba(0,0,0,0.15) 45px, rgba(0,0,0,0) 45px),-ms-linear-gradient(#627fbc, #405a96);
	background: linear-gradient(left, rgba(0,0,0,0.15) 0px,rgba(0,0,0,0.15) 45px,rgba(0,0,0,0) 45px),linear-gradient(#627fbc,#405a96);
}
.btn-facebook-connect:hover,
.btn-facebook-connect:focus {
	color:#fff;
	-webkit-box-shadow:0 0 100px rgba(255,255,255,0.15) inset;
	-moz-box-shadow:0 0 100px rgba(255,255,255,0.15) inset;
	box-shadow:0 0 100px rgba(255,255,255,0.15) inset;
}
.btn-facebook-connect:active,
.btn-facebook-connect.active {
	-webkit-box-shadow:0 0 100px rgba(0,0,0,0.15) inset;
	-moz-box-shadow:0 0 100px rgba(0,0,0,0.15) inset;
	box-shadow:0 0 100px rgba(0,0,0,0.15) inset;
}
.btn-facebook-connect .icon-facebook {
	padding-right: 30px;
}

.btn-linkedin-connect {
	color:#666;
	border-color:#bbb;
	border-radius: 4px;
	font-size: 18px;
	font-weight:700;
	padding:18px; 
	padding-left:12px;
	text-align:left;
	line-height: 1;
}
.btn-linkedin-connect,
.btn-linkedin-connect:hover,
.btn-linkedin-connect:active,
.btn-linkedin-connect.active {
	background: #eee; /* Old browsers */
	background: -webkit-gradient(linear, 0% 50%, 45 50%, color-stop(0%, rgba(0,0,0,0.1)), color-stop(100%, rgba(0,0,0,0.1)), color-stop(100%, rgba(0,0,0,0))),-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #eee));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-webkit-linear-gradient(#fff, #eee);
	background: -moz-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-moz-linear-gradient(#fff, #eee);
	background: -o-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-o-linear-gradient(#fff, #eee);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-ms-linear-gradient(#fff, #eee);
	background: linear-gradient(left, rgba(0,0,0,0.1) 0px,rgba(0,0,0,0.1) 45px,rgba(0,0,0,0) 45px),linear-gradient(#fff,#eee);
}
.btn-linkedin-connect:hover,
.btn-linkedin-connect:focus {
	color:#666;
	border-color:#999;
	-webkit-box-shadow:0 0 100px rgba(255,255,255,0.25) inset;
	-moz-box-shadow:0 0 100px rgba(255,255,255,0.25) inset;
	box-shadow:0 0 100px rgba(255,255,255,0.25) inset;
}
.btn-linkedin-connect:active,
.btn-linkedin-connect.active {
	border-color:#999;
	-webkit-box-shadow:0 0 100px rgba(0,0,0,0.15) inset;
	-moz-box-shadow:0 0 100px rgba(0,0,0,0.15) inset;
	box-shadow:0 0 100px rgba(0,0,0,0.15) inset;
}
.btn-linkedin-connect .icon-linkedin-sign {
	color:#007bb6;
	padding-right: 26px;
}

